Index: cpukit/score/cpu/arm/.cvsignore
===================================================================
--- cpukit/score/cpu/arm/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/arm/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/c4x/.cvsignore
===================================================================
--- cpukit/score/cpu/c4x/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/c4x/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/h8300/.cvsignore
===================================================================
--- cpukit/score/cpu/h8300/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/h8300/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/i386/.cvsignore
===================================================================
--- cpukit/score/cpu/i386/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/i386/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/i960/.cvsignore
===================================================================
--- cpukit/score/cpu/i960/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/i960/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/m68k/.cvsignore
===================================================================
--- cpukit/score/cpu/m68k/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/m68k/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/mips/.cvsignore
===================================================================
--- cpukit/score/cpu/mips/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/mips/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/no_cpu/.cvsignore
===================================================================
--- cpukit/score/cpu/no_cpu/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/no_cpu/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/or32/.cvsignore
===================================================================
--- cpukit/score/cpu/or32/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/or32/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/powerpc/.cvsignore
===================================================================
--- cpukit/score/cpu/powerpc/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/powerpc/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/sh/.cvsignore
===================================================================
--- cpukit/score/cpu/sh/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/sh/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/sparc/.cvsignore
===================================================================
--- cpukit/score/cpu/sparc/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/sparc/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/score/cpu/unix/.cvsignore
===================================================================
--- cpukit/score/cpu/unix/.cvsignore	(revision e9d907641219e9cc121f3656fc3e19ca3c10e23c)
+++ cpukit/score/cpu/unix/.cvsignore	(revision 1d486eff74d00b82755981388db05cc08dad1b99)
@@ -1,15 +1,3 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
 stamp-h.in
